<h1 mat-dialog-title>Informe a matrícula para fazer a busca</h1>
<div mat-dialog-actions>
    <button mat-button [mat-dialog-close]="true">Ok</button>
</div>

<!-- Se cancelar, poderia voltar para a tela de dashboard -->